package com.upyuns.platform.rs.universal.constant;

import lombok.AllArgsConstructor;

/**
 * @author libin
 * @version 1.0
 * @description 以下错误 如需继续打款，要使用原来的订单号
 * @data 2019/10/12 9:40
 */
@AllArgsConstructor
public enum AliNeedPayErrorEnum {

    SYSTEM_ERROR("系统繁忙","系统繁忙"),
    PAYER_BALANCE_NOT_ENOUGH("余额不足","余额不足");
    private  String desc;
    private String reason;

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }
}
